{{dashboard.title}} {{dashboard.title}} (snapshot)

- - Link to Dashboard
    Share an internal link to the current dashboard. Some configuration options available.
  - Snapshot
    Interactive, publically accessible dashboard. Sensitive data is stripped out.
  - Export
    Export the dashboard to a JSON file for others and to share on Grafana.net
- - Settings
  - Annotations
  - Templating
  - View JSON
  - Make Editable
  - Save As...
  - Shortcuts ?
  - Delete dashboard

- Back to dashboard